<script setup lang="ts">
    onNavigationBarButtonTap((e) => {
        if (e.index === 0) {
            uni.showToast({
                title: '你点了分享按钮',
                icon: 'none',
            })
        }
    })
</script>

<template>
    <view class="bg h-100vh">
        <CustomPicker />
    </view>
</template>
